#canal 客户端配置
# 单次读取数据量大小 单位：MB
canal.server.size=50
# canal 服务端实例名，端口，IP
canal.server.instance=example
canal.server.ip=127.0.0.1
canal.server.port=11111
# canal 服务端访问用户名，密码
canal.server.username=
canal.server.password=
# 数据库匹配规则.*\\..*, scmz\\..*
canal.server.filter=pgzx.*\\..*
# 文件存放路径 E:/canalFile
canal.file.path=/data/canalFile
# mysql、dmsql、kbsql、oracle


